.text-container .h1{
    color: #ffffff;
    text-align: center;
}

.text-container{
    color: #ffffff;
}

body {
  background-color: rgb(0, 0, 0);
}

.header {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.Gallery-logo img {
    height: 120px;
    width: 160px;
}

.hol-button {
    display: flex;
    justify-content: center; 
    gap: 10px;
    background: transparent;
    padding: 20px;  
} 

.hol-button button {
    background: transparent; 
    border: 2px solid rgba(65, 99, 1, 0.8); 
    color: rgba(255, 255, 255, 0.8); 
    padding: 12px 30px; 
    font-size: 18px; 
    text-transform: uppercase; 
    cursor: pointer; 
    transition: all 0.3s ease;
    border-radius: 8px; 
}

.hol-button button:hover {
    background: rgba(65, 99, 1, 0.8); 
    color: rgb(255, 0, 0); 
    transform: scale(1.1);  
} 

a:visited {
    text-decoration: none;
    color: inherit;
} 

.container {
  padding: 2rem;
  grid-template-columns: 300px 1fr;
  gap: 1rem;
  align-items: center;
  max-width: 800px;
  margin: 0 auto;
  color: rgb(255, 255, 255);
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
} 

.container {
  border: 2px solid rgb(255, 253, 253);
    padding: 20px;
    margin: 20px;
    border-radius: 10px;
    background-color: rgb(82, 82, 82);
}

.history{
    color: rgb(255, 255, 255);
   font-family: "Sekuya", system-ui;
  font-weight: 400;
  font-style: normal;
} 

@media (max-width: 768px) {

    .Gallery-logo img {
        width: 100px;
        height: auto;
    }

    .container {
        font-size: 18px;
        padding: 15px;
        margin: 10px;
    }

    .history {
        font-size: 16px;
        line-height: 1.6;
    }

    .hol-button {
        flex-wrap: wrap;
    }

    .hol-button button {
        padding: 10px 20px;
        font-size: 16px;
    }
}